Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153873 - HWCERT: NEC/Bull Express5800/120Eg
Summary: HWCERT: NEC/Bull Express5800/120Eg
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: NEC/Bull
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:33 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:33:53 UTC
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2004-09-27 10:53:35-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: 8GB (2GB x4)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-15 15:12:35-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: Intel 82541GI/PI Gigabit Ethernet Controller (rev 05)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-15 15:13:14-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: Intel(R) Xeon(TM) CPU 3.60GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-15 15:13:43-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: SAMSUNG CD-ROM SC-148A
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-15 15:14:05-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: MITSUMI D353F3Z-2358
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-09-15 15:14:23-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: ATI Technologies Rage XL PCI video(8MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-15 15:15:03-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: 879GB (146.5GB x6)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-15 15:15:16-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: Intel Corp. 6300ESB
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-15 15:15:50-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5745
Detail Notes: LSI Logic MegaRAID<br>
Intel Corp. 6300ESB IDE
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-15 15:16:00-04




Note You need to log in before you can comment on or make changes to this bug.